Subject: Re: [PATCH 1/6] Convert bonding timers to workqueues

From: Jeff Garzik <[email-masked]>
Date: Mon, 22 Oct 2007 14:34:48 -0400

Mike Snitzer wrote:
> Given that Jay rebased and posted updated bonding locking patches on
> Oct 17 will you be pushing them for inclusion in 2.6.24-rc1?  or
> 2.6.24-rcX?  I don't see them queued in your netdev-2.6 tree.  These
> bonding locking issues have been a problem for some time and it would
> be very good to get them fixed upstream sooner rather than later.

I wasn't aware this brand-new code is a bug fix?

Normally brand new code needs to be posted and reviewed and committed to 
a tree -before- the merge window opens.

	Jeff